/* Korean localized versions of strings used by the Mac OS X front end. */
/* $XFree86: xc/programs/Xserver/hw/darwin/bundle/English.lproj/Localizable.strings,v 1.1 2001/03/27 20:42:39 torrey Exp $ */

/* Title of alert panel */
"Quit X server?" = "X 서버를 종료합니까?";

/* Text of alert panel */
"Quitting the X server will terminate any running X Window System programs." = "X 서버를 종료하면 실행중인 모든 X 윈도우 프로그램이 중단됩니다.";

/* Quit */
"Quit" = "종료";

/* Cancel */
"Cancel" = "취소";

/* Default keymapping file */
"USA.keymapping" = "USA.keymapping"

/* Default switch string */
"Cmd-Opt-a" = "Cmd-Opt-a"

/* Button title when changing switch key */
"Press key" = "Press key"
